Twitter Updates for 2009-04-02
Category: Twitter

  • Why the F$@! Adobe do you think you _must_ close my browsers to install a Flash update? Can’t you install and I will get it on next launch? #
  • Hands down on every product installer they have, Adobe clearly proves they just “don’t get it” and instead EPIC FAIL time after time. #

Powered by Twitter Tools.

Leave a Comment

Spam Protection by WP-SpamFree